/*清除css默认样式*/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, p, span {
	margin: 0;
	padding: 0;
	outline: 0;
	font-family: "微软雅黑";
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0;
	padding: 0;
	border: 0;
}
list-cont-right i {
	font-style: normal;
}
header {
	position: relative;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
input {
	outline: none;
}

::-webkit-scrollbar {
 width: 10px;
 height: 10px;
}
a:hover {
	text-decoration: none;
}
::-webkit-scrollbar-track {
 border-radius: 0px;
 background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb {
 border-radius: 5px;
 -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
 background: rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar-thumb:hover {
 border-radius: 5px;
 -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
 background: rgba(0, 0, 0, 0.4);
}
::selection {
	background: #838383;
	color: #FFF;
}

::-moz-selection {
 background: #97EA88;
 color: #FFF;
}
*:after, *:before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}
audio, canvas, video {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
audio:not([controls]) {
	display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover, a:active {
	outline: 0;
}
ul, ol, li {
	list-style: none;
}
img {
	_width: auto;
	width: auto\9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
	-webkit-touch-callout: none;
	display: block;
margin:0 auto;
}
html, body {
	font-size: 62.5%;
}
body {
	width: 100%;
	-webkit-text-size-adjust: none;
	font: 14px/1.8 'Microsoft Yahei', AppleGothic, Helvetica, STHeiTi, sans-serif;
	line-height: 160%;
	color: #444;
	background: #FFF;
}
*:link, *:visited, *:hover, *:active, *:focus {
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;
}
a {
	color: #444;
	text-decoration: none;
	outline: none;
	-webkit-touch-callout: none;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
a:hover {
	color: #BB9253;
	text-decoration: none;
}
* {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.cl {
	clear: both;
}
/*头部*/
.herder {
	width: 100%;
	height: auto;
	position: relative !important;
}
.top {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	background: #FFFFFF;
	height: 170px;
}
.head-top {
	width: 100%;
	margin: 0 auto;
	height: 120px;
	background-color: #aa040d;
}
.head-top ul {
	width: 1200px;
	display: block;
	margin: 0 auto;
	height: 100%;
	font-size: 0;
	padding-top: 25px;
}
.head-top ul li {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
*display:inline;
*zoom:1;
}
.mo-sr {
	width: 473px;
	padding-left: 170px;
	display: inline-block;
	box-sizing: border-box;
}
.college {
	margin-top: 27px;
	margin-left: 7px;
	width: 310px;
}
.motto {
	dispaly: block;
	margin: 0 auto;
}
/*搜索*/
.form {
	width: 100%;
	height: 30px;
	background: #ffd7a4;
	margin-top: 12px;
	position: relative;
}
.input-box {
	width: 250px;
	height: 28px;
	position: absolute;
	left: 1px;
	top: 1px;
	background: #FFFFFF;
	display: block;
	border: 0;
	font-size: 12px;
	color: #333;
	box-sizing: border-box;
}
.input-confirm {
	width: 50px;
	height: 100%;
	border: 0;
	background: url(../images/fdj.png) no-repeat center;
}
/*导航*/
.nav-box {
	width: 100%;
	height: 50px;
	background: #f7f7f7;
}
.navs {
	width: 1200px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	position: relative;
	z-index: 111;
}
.navs li {
	float: left;
	width: 100px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
.navs li a {
	color: #000;
	font-size: 18px;
}
.navs li a:hover {
	text-decoration: none;
}
.navs li .second-nav {
	margin-top: -1px;
	width: 150px;
	display: none;
	position: relative;
}
.navs li .second-nav li {
	position: relative;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #f7f7f7;
}
.navs li .second-nav li:hover {
	background: #d5d5d5;
}
.navs li .second-nav li .third-nav {
	/*position: absolute;*/
	width: 150px;
	height: 200px;
	display: none;
	margin-left: 100%;
	margin-top: -40px;
}
/*首页幻灯片下方院系*/
.Department {
	width: 1200px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -600px;
	height: 150px;
	font-size: 0;
	z-index: 10;
	margin-bottom: 0;
}
.Department li {
	width: 20%;
	display: inline-block;
	font-size: 18px;
	overflow: hidden;
}
.Department li a {
	color: #FFFFFF;
	font-weight: bold;
}
.Department li a:hover {
	text-decoration: none;
}
.Department li span {
	width: 100%;
	height: 40px;
	display: block;
	line-height: 40px;
	text-align: center;
}
.Department-yyx {
	background: #41b1d5;
}
.Department-cxyx {
	background: #4168d5;
}
.Department-zwjys {
	background: #ae8d5a;
}
.Department-ggwy {
	background: #41786b;
}
.Department-yys {
	background: #c96018;
}
.Department li img {
	width: 100%;
	display: block;
}
/*首页新闻内容*/

/*更多*/
.more {
	float: right;
	line-height: 40px;
	text-align: right;
	color: #333;
	width: 50px;
	height: 40px;
	font-size: 14px;
}
.more:hover {
	color: #0558aa;
	text-decoration: none;
}
/*第一部分*/

.cont-1-backgeround {
	width: 100%;
	background: #f7f7f7;
	height: auto;
	padding: 30px 0;
}
.cont-1 {
	width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 30px;
}
.cont-1 ul, .news-ul {
	width: 100%;
	display: block;
	font-size: 0;
}
.cont-1-li-1 {
	margin-right: 30px;
	width: 1200px;
	vertical-align: top;
	display: inline-block;
}
.cont-1-li-2 {
	margin: 0 30px;
	width: 360px;
	vertical-align: top;
	display: inline-block;
}
.cont-1-li-3 {
	margin-left: 30px;
	width: 360px;
	vertical-align: top;
	display: inline-block;
}
.imgnews-em {
	position: relative;
	display: block;
	overflow: hidden;
}
.imgnews-em ul {
}
.imgnews-em  ul li{

	width:350px;
	margin-left:25px;
	float:left;

}
.imgnews-em ul li p{
	z-index: 10;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #6E6E6E;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0;
	
}
.imgnews-em  ul li img{

	width:350px;
height:200px;
}

.imgnews-em:hover .imgnews-tit {
	background: #0558aa;
	transition: all 0.5s;
	color: #FFFFFF;
}
/*标题*/
.cont-title {
	width: 100%;
	height: 40px;
	border-bottom:2px solid #cc6161;
	margin-bottom: 15px;
}
.cont-title span {
	height: 40px;
	width: 110px;
	display: inline-block;
	border-bottom: 2px solid #cc6161;
	text-align: center;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #0558aa;
}
.cont-title span i {
	color: #9a4240;
	font-weight: bold;
	line-height: 30px;
	font-style: normal;
}
.cont-title h3 {
	display: inline-block;
	font-family: Georgia;
	color: #ccc;
	font-size: 20px;
	line-height: 30px;
	margin: 0;
}
/*学院要问*/
.news-ul {
	margin-top: 15px;
}
.news-ul li {
	width: 90%;
	line-height: 36px;
	display: block;
	position: relative;
	padding-left: 5%;
	font-size: 16px;
	color: #000000;
	overflow: hidden;
	 float: left;
}
.news-ul li span{
	
    float: right;
}




.news-ul li a {
	color: #000000;
	width: 90%;
	display: block;
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
		 float: left;

}
.news-ul li a:hover {
	text-decoration: none;
}
.news-ul li:before {
	content: "";
	width: 7px;
	height: 7px;
	border: 1px solid #bf0000;
	border-radius: 50%;
	position: absolute;
	top: 16px;
	left: 0;
}
/*通知公告*/
.notice-ul {
	width: 100%;
	display: block;
}
.notice-ul li {
	width: 100%;
	display: block;
	margin: 0 0 25px 0;
	height: 55px;
}
.notice-ul li span {
	width: 300px;
	float: left;
}
.notice-ul li h4 {
	margin: 0;
	font-weight: bold;
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 16px;
}
.notice-ul li p {
	font-size: 14px;
	color: #000000;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
}
.notice-ul li dl {
	width: 60px;
	float: right;
	height: 100%;
}
.notice-ul li dl dt {
	width: 100%;
	height: 27px;
	margin-bottom: 1px;
	text-align: center;
	line-height: 27px;
	color: #000000;
	font-size: 14px;
	background: #cccccc;
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.notice-ul li dl dd {
	width: 100%;
	height: 27px;
	text-align: center;
	line-height: 27px;
	color: #fff;
	font-size: 14px;
	background: #0558aa;
}
/*第二部分*/
.cont-2-backgeround {
	width: 100%;
	background: #e2f3ff;
	height: auto;
	padding: 30px 0;
}
.cont-2 {
	width: 1200px;
	margin: 0 auto;
}
.cont-2-banner {
	margin-bottom: 30px;
}
/*第二部分banner图片css*/
.slideBox {
	width: 100%;
	height: 100px;
	overflow: hidden;
	position: relative;
	border: 1px solid #ddd;
}
.slideBox .hd {
	height: 15px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 1;
}
.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.slideBox .hd ul li {
	float: left;
	margin-right: 2px;
	width: 15px;
	height: 15px;
	line-height: 14px;
	text-align: center;
	background: #fff;
	cursor: pointer;
}
.slideBox .hd ul li.on {
	background: #f00;
	color: #fff;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}
.slideBox .bd img {
	width: 100%;
	height: 100px;
	display: block;
}
/*第二部分新闻*/
.cont-2-ul {
	width: 100%;
	display: block;
	font-size: 0;
	margin: 0;
}
.quick-ul {
	width: 100%;
	display: block;
	font-size: 0;
	margin-top: 27px;
}
.quick-ul li {
	display: inline-block;
	width: 50%;
	margin-bottom: 20px;
}
.quick-ul li a {
	width: 160px;
	display: block;
	color: #FFFFFF;
	line-height: 40px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
.quick-ul li a:hover {
	text-decoration: none;
}
.quick-ul li:nth-child(odd) a {
	float: left;
}
.quick-ul li:nth-child(even) a {
	float: right;
}
.red {
	background: #1e99b8;
}
.cx {
	background: #fe6345;
}
.yys {
	background: #125798;
}
.zwjys {
	background: #2bbc9d;
}
.ggwy {
	background: #1a88a3;
}
.gd {
	background: #b7b7b7
}
/*第三部分*/
.cont-3 {
	width: 1200px;
	margin: 0 auto;
	padding: 30px 0;
}
.cont-3-ul {
	width: 100%;
	display: block;
	font-size: 0;
	margin: 0;
	padding: 0;
	border: 0;
}
.cont-3-ul li {
	width: 25%;
	display: inline-block;
	height: 160px;
	position: relative;
	overflow: hidden;
}
.cont-3-ul li a {
	max-width: 285px;
	overflow: hidden;
	display: block;
	margin: 0 auto;
}
.cont-3-ul li img {
	display: block;
	margin: 0 auto;
}
.cont-3-ul li:hover img {
	opacity: 1;
	transform: scale(1.1, 1.1);
	transition: all 0.5s;
}
/*尾部*/
footer {
	width: 100%;
	background: #aa040e;
	height: 280px;
	padding-top: 38px;
	box-sizing: border-box;
}
.foot-top {
	height: 200px;
}
.foot-top-tit {
	position: relative;
	width: 100%;
	height: 3px;
	background: url(../images/bottom-ico.png) repeat-x;
}
.foot-top-tit span {
	width: 120px;
	position: absolute;
	top: -8px;
	left: 50%;
	margin-left: -60px;
	height: 20px;
	background: #aa040e;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 20px;
}
.foot-top-ul {
	width: 1200px;
	display: block;
	margin: 0 auto;
	font-size: 0;
	margin-top: 20px;
	margin-bottom: 40px;
}
.foot-top-ul li {
	width: 199px;
	display: inline-block;
	font-size: 16px;
	color: #FFFFFF;
	border-right: 1px solid #999999;
}
.foot-top-ul li a {
	width: 100%;
	display: block;
	text-align: center;
	color: #FFFFFF
}
.foot-top-ul li a:hover {
	text-decoration: none;
}
.foot-top-ul li:nth-child(6) {
	border: 0;
}
.foot-bottom-ul {
	width: 1200px;
	margin: 0 auto;
}
.foot-bottom-ul li {
	display: inline-block;
	color: #FFFFFF;
	vertical-align: top;
}
.foot-logo {
	width: 450px;
}
.foot-center {
	width: 400px;
	padding-top: 10px;
}
.foot-right {
	width: 310px;
	padding-top: 10px;
}
.foot-center p, .foot-right span {
	text-align: left;
	margin: 0;
	line-height: 28px;
}
.foot-botomt {
	height: 42px;
	width: 100%;
	background: #8f000b;
}
/*列表页*/
.list-img {
	margin-top: 170px;
	width: 100%;
	overflow: hidden;
}
.list-tit {
	width: 1200px;
	border-bottom: 2px solid #cccccc;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 20px;
	height: 45px;
}
.list-tit span {
	width: 250px;
	height: 45px;
	border-bottom: 2px solid #aa040d;
	display: block;
	line-height: 40px;
	font-size: 18px;
	color: #898989;
}
.list-tit a {
	color: #0558aa;
}
.list-tit span img {
	display: inline-block;
}
.list-tit span p {
	display: inline-block;
	width: 70px;
	text-align: center;
}
.list-cont {
	width: 1200px;
	margin: 0 auto;
	height: auto;
	margin-bottom: 60px;
}
.list-cont-left {
	width: 250px;
	display: inline-block;
	margin-right: 55px;
	clear: both;
	vertical-align: top;
}
.list-cont-left .left-tit {
	width: 100%;
	background: url(../images/list-left-img.png) no-repeat;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
.left-list {
	width: 100%;
	height: 50px;
	background: #f1f2f5;
	line-height: 50px;
	text-align: center;
}
.left-list a {
	display: block;
	width: 100%;
}
.left-list a:hover {
	background: #700005;
	color: #fff;
	transition: 0.8s all;
}
.list-cont-right {
	width: 890px;
	display: inline-block;
	clear: both;
}
.list-cont-right li {
	width: 870px;
	line-height: 50px;
	height: 50px;
	border-bottom: 1px dashed #d8d8d8;
	position: relative;
	padding-left: 20px;
}
.list-cont-right li a {
	font-size: 16px;
	width: 650px;
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	float: left;
}
.list-cont-right li a:hover {
	color: #085fb5
}
.list-cont-right li:before {
	content: "";
	height: 7px;
	width: 7px;
	border-radius: 50%;
	border: 1px solid #bf0000;
	position: absolute;
	top: 20px;
	left: 0;
}
.list-cont-right li span {
	float: right;
}
.list-cont-right h3 {
	width: 100%;
	display: block;
	margin: 30px 0 10px 0;
	text-align: center;
	font-size: 20px;
	line-height: 40px;
}
.list-cont-right .author {
	width: 100%;
	display: block;
	text-align: center;
	font-style: normal;
	margin-bottom: 35px;
}
.info {
	font-size: 14pt;
	line-height: 1.6;
	text-indent: 28px;
	margin-bottom: 60px;
}
.info img {
	display: block;
	max-width: 90%;
	margin: 0 auto;
}